## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::TypeTraits::Implementation::Wrap< T > Struct Template Reference

Simple dummy-wrapper. More...

`#include <csutil/typetraits.h>`

List of all members.

## Public Member Functions

| Wrap ()

## Detailed Description

### template<class T>
struct CS::TypeTraits::Implementation::Wrap< T >

Simple dummy-wrapper.

Definition at line 46 of file typetraits.h.

The documentation for this struct was generated from the following file:

- csutil/typetraits.h